WordPress.org

Make WordPress Core

Changeset 34905


Ignore:
Timestamp:
10/07/2015 12:00:34 PM (6 years ago)
Author:
pento
Message:

Tests: Exclude the oembed/headers.php test file, which was marked as PHP >= 5.3.0 in [34904].

See #32522.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/phpunit.xml.dist

    r34904 r34905  
    1212            <exclude>tests/phpunit/tests/image/editor_gd.php</exclude>
    1313            <exclude>tests/phpunit/tests/image/editor_imagick.php</exclude>
     14            <exclude>tests/phpunit/tests/oembed/headers.php</exclude>
    1415            <file phpVersion="5.3.0">tests/phpunit/tests/actions/closures.php</file>
    1516            <file phpVersion="5.3.0">tests/phpunit/tests/image/editor.php</file>
Note: See TracChangeset for help on using the changeset viewer.